function FileData_Pairs(x)
{
x.t("commander","switch");
x.t("commander","tools");
x.t("refer","power");
x.t("until","switch");
x.t("bar","toggled");
x.t("close","window");
x.t("start","until");
x.t("handle","bar");
x.t("box","enable");
x.t("enables","input");
x.t("cancel","close");
x.t("window","without");
x.t("toggled","select");
x.t("tune","start");
x.t("tune","switch");
x.t("input","selections");
x.t("input","used");
x.t("auto","tune");
x.t("selected","auto");
x.t("arrow","select");
x.t("select","switch");
x.t("select","power");
x.t("select","on/off");
x.t("feature","enables");
x.t("accept","changes");
x.t("changes","click");
x.t("switch","handle");
x.t("switch","input");
x.t("switch","selected");
x.t("switch","enable");
x.t("switch","using");
x.t("switch","inputs");
x.t("enable","auto");
x.t("enable","disable");
x.t("click","cancel");
x.t("click","accept");
x.t("power","commander");
x.t("tools","configure");
x.t("drop-down","arrow");
x.t("configure","feature");
x.t("information","refer");
x.t("disable","auto");
x.t("selections","select");
x.t("on/off","box");
x.t("used","information");
x.t("using","drop-down");
x.t("without","changes");
x.t("inputs","click");
}
